3rd Party Repository: Canonical Partner

This repository is available for: Lucid  Precise  Trusty  Utopic  Vivid 

Title: Canonical partner repository

Commercial Software including Flash, Skype, UEX, SUN Java, OpenBravo...

Daily Build: no

Setup repository with:

sudo sh -c 'echo "deb http://archive.canonical.com/ubuntu/ precise partner" >> \


Most recent updates in Canonical Partner PPA (Precise)

Date Package Version
2015-09-21 16:08:54 UTC adobe-flashplugin 1:20150921.1-0precise1
2015-08-11 14:09:01 UTC adobe-flashplugin 1:20150811.1-0precise1
2015-07-16 14:09:36 UTC adobe-flashplugin 1:20150716.1-0precise1
2015-07-14 19:09:50 UTC adobe-flashplugin 1:20150714.1-0precise1
2015-07-08 16:11:26 UTC adobe-flashplugin 1:20150708.1-0precise1

Skype Versions in Canonical Partner PPA

UbuntuUpdates arbitrarily picked skype as the main package of this PPA.

Package Release Latest Version Latest Update
skype vivid 2015-04-18 22:57:14 UTC
skype utopic 2014-10-11 19:40:37 UTC
skype trusty 2014-08-01 22:09:33 UTC
skype precise 2014-08-01 21:08:24 UTC
skype lucid 2012-07-30 22:09:12 UTC

Packages in PPA for Precise

See packages for selected release: Lucid  Precise  Trusty  Utopic  Vivid 

Deleted packages are displayed in grey.

Head packages

openattestation eucalyptus gstreamer0.10-fluendo-plugins-partner acroread centrifydc
vmware-view-client db2exc skype google-cloud-sdk gce-utils

Dependent packages

oat-appraiser oat-client oat-commandtool oat-docs acroread-bin
eucalyptus-gl eucalyptus-common eucalyptus-cloud eucalyptus-cc eucalyptus-nc
eucalyptus-sc eucalyptus-walrus eucalyptus-java-common eucalyptus-admin-tools python-eucadmin
adobereader-jpn acroread-common adobereader-deu adobereader-fra gstreamer0.10-fluendo-plugins-mp3-partner
skype-bin gce-imagebundle gce-cloud-config adobe-flash-properties-kde gce-daemon
gce-startup-scripts adobe-flash-properties-gtk


blog comments powered by Disqus

Older Comments

<p>I get this after running it:</p> <p>Error reading <a href="https://launchpad.net/api/1.0/%7Eubuntu/+archive/ppa">https://launchpad.net/api/1.0/~ubuntu/+archive/ppa</a>: HTTP Error 404: Not Found</p> <p>??</p>
posted at 2010-06-09 12:47:16 UTC by Stephan
<p>Me too. Same error</p>
posted at 2010-07-06 18:46:01 UTC by Birkopf
<p>The repository instructions are fixed now.</p>
posted at 2010-07-21 03:47:15 UTC by uupdates

Failed to fetch http://archive.canonical.com/ubuntu/dists/maverick/partner/i386/binary-i386/Packages.gz 404 Not Found
i get this after runnig update manager

posted at 2011-07-21 14:17:44 UTC by ayane

About   -   Send Feedback to @ubuntu_updates